package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCJ9Response {

    @Parameter(name = "CisloSmlouvy")
    String cisloSmlouvy();

    @Parameter(name = "DatumPodpisuSmlouvy")
    java.util.Date datumPodpisuSmlouvy();

    @Parameter(name = "UUCislo")
    String uUCislo();

    @Parameter(name = "ZadostAP")
    String zadostAP();

    @Parameter(name = "Zadost_KEY")
    Long zadostKEY();

}